.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.button,
.button:visited {
  padding: 8px 14px;
  line-height: 0.8em;
  background: #96c11f;
  border-radius: 15px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border: 0;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  background: #009ba4;
  color: white;
}
.button i,
.button:visited i {
  display: block;
  float: left;
  margin-right: 10px;
}
.centerVertically {
  display: -ms-flexbox;
  -ms-flex-align: center;
  display: -moz-box;
  -moz-box-align: center;
  display: -webkit-box;
  -webkit-box-align: center;
  display: box;
  box-align: center;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
#gform_wrapper_4 .question .slotmachine_outer .position_outer {
  width: 140px;
  height: 220px;
  line-height: 210px;
}
#gform_wrapper_4 .question .slotmachine_outer .position_outer .position div {
  font-size: 24px;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
.wrap {
  max-width: 1140px;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
.above-header .wrap {
  padding: 0 40px;
}
.header #inner-header {
  position: relative;
}
.header #inner-header .qtrans_language_chooser {
  top: 20px;
}
.header #inner-header .qtrans_language_chooser li {
  border-right: 1px solid black;
}
.header #inner-header .qtrans_language_chooser li a {
  color: #706f6f;
}
nav ul.nav li {
  float: left;
  position: relative;
}
nav ul.nav li a {
  text-decoration: none;
}
nav ul.nav li ul.sub-menu,
nav ul.nav li ul.children {
  margin-top: 0;
  border-top: 0;
  position: absolute;
  display: none;
  z-index: 99999;
}
nav ul.nav li ul.sub-menu li a,
nav ul.nav li ul.children li a {
  padding-left: 10px;
  border-right: 0;
  display: block;
  width: 180px;
}
nav ul.nav li:hover ul {
  top: auto;
  display: block;
}
article {
  padding: 20px 40px 20px 61px;
}
.widget {
  padding: 0 10px;
}
.widget ul li ul {
  padding-left: 1em;
}
body.page-id-2 .intro .intro_image {
  float: left;
  margin-right: 40px;
  padding-right: 40px;
  position: relative;
}
body.page-id-2 .intro .intro_image:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 70%;
  right: 0;
  top: 15%;
  background: #96c11f;
}
body.page-id-2 .intro h1 {
  margin-top: 25px;
}
#gform_wrapper_4 {
  position: relative;
}
#gform_wrapper_4 .question .gform_page_footer .gform_previous_button,
#gform_wrapper_4 .question .gform_page_footer .gform_next_button,
#gform_wrapper_4 .question .gform_page_footer .gform_button[type=submit] {
  position: absolute;
  top: 464px;
  float: none;
}
#gform_wrapper_4 .question .gform_page_footer .gform_previous_button {
  left: 0;
}
#gform_wrapper_4 .question .gform_page_footer .gform_next_button,
#gform_wrapper_4 .question .gform_page_footer .gform_button[type=submit] {
  right: 0;
}
.slotmachine_outer {
  width: 640px;
  height: 580px;
}
.slotmachine_outer img.slotmachine_header {
  margin-bottom: 20px;
}
.slotmachine_outer .position_outer {
  width: 180px;
  height: 300px;
  line-height: 300px;
  margin: 0 10px;
  box-shadow: inset 0 100px 60px -60px #757678, inset 0 -100px 60px -60px #757678;
}
.slotmachine_outer .position_outer .position div {
  font-size: 30px;
}
.pdflink {
  line-height: 45px;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
